summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorJeroen van Meeuwen (Kolab Systems) <vanmeeuwen@kolabsys.com>2015-12-22 14:22:44 +0100
committerJeroen van Meeuwen (Kolab Systems) <vanmeeuwen@kolabsys.com>2015-12-22 14:22:44 +0100
commita5d14f7e5e22e3df457b237f13fa211e99fa6c07 (patch)
tree31f459e95990539e1299767386320c2e3724c0c6
parent7cd1b1ed091a81b92d3167de6aecb6a45f04d2ec (diff)
downloaddocker-a5d14f7e5e22e3df457b237f13fa211e99fa6c07.tar.gz
Separate obs_checkin from obs
-rwxr-xr-xci/entrypoint.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/ci/entrypoint.sh b/ci/entrypoint.sh
index 5bf4d28..a099eca 100755
--- a/ci/entrypoint.sh
+++ b/ci/entrypoint.sh
@@ -135,6 +135,14 @@ if [ -x "../stick.git/drydocker/${PACKAGE}/test_integration.sh" -a ${TEST_INTEGR
fi
fi
+if [ -x "../stick.git/drydocker/${PACKAGE}/test_obs_checkin.sh" ]; then
+ retval=$(_shell ../stick.git/drydocker/${PACKAGE}/test_obs_checkin.sh)
+ if [ ${retval} -ne 0 ]; then
+ _report
+ exit 1
+ fi
+fi
+
popd
_report